Scheduler Zero
REST APIAPI referenceLead lists

Get a lead list

Requires the `leadList:read` permission.

GET
/lead-lists/{id}

Requires the leadList:read permission.

Authorization

ApiKeyAuth
x-api-key<token>

API key created under Settings → API Keys. Scoped to a single workspace.

In: header

Path Parameters

id*string
Formatuuid

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/lead-lists/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "name": "string",  "customFieldNames": [    "string"  ],  "folderId": "5b6379a4-2a6c-4085-b184-45838a3b8e7e",  "organizationId": "7bc05553-4b68-44e8-b7bc-37be63c6d9e9",  "createdAt": "2019-08-24T14:15:22Z",  "updatedAt": "2019-08-24T14:15:22Z"}